﻿/* Top Navigation */
#TopNav					{ width:639px; float:left; padding:0; font-size:10px; line-height:11px; color:#424242; overflow:hidden; }

.Top_Navigation1Root		{ height:70px; border:1px; float:left; background:url(/images/nav_header_background.gif) repeat-x; width:100%; overflow:hidden; }
.Top_Navigation1Item		{ text-align:center; float:left; text-align:left; width:78px; }
.Top_Navigation1Separator	{ float:left; }

.Top_Navigation1Item a,
.Top_Navigation1Item a:visited,
.Top_Navigation1Item a:active	{ color:#424242; cursor:pointer; text-align:center; text-decoration:none; display:block; height:25px; margin-top:45px; }
.Top_Navigation1Item a:hover	{ color:#ffffff; text-decoration:none; font-weight:bold; }


.Top_Navigation2Root		{ visibility:hidden; position:absolute; background-color:White; z-index:99; line-height:18px; font-size:11px; text-align:left;}
.Top_Navigation2Item		{ border-bottom:solid 1px #fac700; }

.Top_Navigation2Item a,
.Top_Navigation2Item a:visited,
.Top_Navigation2Item a:active	{ display:block; width:130px; text-align:left; padding:0 6px; text-decoration:none; height:auto; margin-top:0; }
.Top_Navigation2Item a:hover	{ color:#f96815; background-color:#fde577; font-weight:normal; }



/* Bottom Navigation */

.Bottom_Navigation1Root			{ float:left; margin:0; padding:0; line-height:31px; }
.Bottom_Navigation1Item			{ float:left; padding:0 12px; }
.Bottom_Navigation1Separator	{ float:left; }

.Bottom_Navigation1Item a,
.Bottom_Navigation1Item a:visited,
.Bottom_Navigation1Item a:active	{ color:#0D74CF; text-decoration:none; }
.Bottom_Navigation1Item a:hover		{ color:#0D74CF; text-decoration:underline; }



/* Side Menu */
.SideMenu				{ list-style-type: none; padding: 7px 0px; margin:0px }
.SideMenu li			{ line-height:18px; border-bottom:solid 1px #072C6B; padding:0px; margin:0px; }
.SideMenu li a,
.SideMenu li a:visited,
.SideMenu li a:active	{ padding:0px 5px 0px 25px; display: block; background:#0B367F url(/images/bullet-white.gif) no-repeat 12px 7px; color: #ffffff; text-decoration: none; }

.SideMenu li a:hover,
.SideMenu a.Selected,
.SideMenu a.Selected:visited,
.SideMenu a.Selected:active,
.SideMenu a.Selected:hover	{ background:#1D4891 url(/images/bullet-blue.gif) no-repeat 12px 7px; color: #8ECEFF; text-decoration: none; }



/* Inner Menu */
.InnerMenu				{ background-color:White; border:solid 1px #CCCCCC; font-weight:bold; line-height:18px; list-style-type: none; padding:7px 0px; margin:0px; }
.InnerMenu li			{ padding:0; border-bottom:solid 1px #CCCCCC; }
.InnerMenu li a,
.InnerMenu li a:visited,
.InnerMenu li a:active	{ padding:0 5px 0 25px; display:block; background:white url(/images/bullet-grey.gif) no-repeat 12px 7px; color:#424242; text-decoration:none; }
.InnerMenu li a:hover	{ background:#F5F5F5 url(/images/bullet-black.gif) no-repeat 12px 7px; color:Black; text-decoration:none; }
